## mythes-it 2.0.7.gh.deb1

=== debian/changelog ===
mythes-it (2.0.7.gh.deb1-4.1) unstable; urgency=low

  * Non-maintainer upload acknowledged by maintainer
  * Add missing Breaks+Replaces
    Closes: #694389

 -- Andreas Tille <tille@debian.org>  Fri, 07 Dec 2012 16:26:32 +0100

mythes-it (2.0.7.gh.deb1-4) unstable; urgency=low

  [ Martin Pitt ]
  * Drop debian/postinst and debian/postrm: update-openoffice-dicts is
    obsolete and does not exist any more. (Closes: #640606, #651613, LP: #903869)

 -- Enrico Zini <enrico@debian.org>  Wed, 14 Dec 2011 12:08:14 +0100

mythes-it (2.0.7.gh.deb1-3) unstable; urgency=low

  * Fixed location of files, thanks to Lior Kaplan. Closes: #623205

 -- Enrico Zini <enrico@debian.org>  Fri, 22 Jul 2011 23:27:52 +0200

mythes-it (2.0.7.gh.deb1-2) unstable; urgency=low

  * Renamed to mythes-it. Closes: #617565.
  * Fixed dependencies and provides to work with LibreOffice. Closes: #617555.

 -- Enrico Zini <enrico@debian.org>  Wed, 16 Mar 2011 23:00:27 +0000

openoffice.org-thesaurus-it (2.0.7.gh.deb1-1) unstable; urgency=low

  * New upstream version.  Closes: #402468.
  * Moved to collab-maint and added Vcs- fields.
  * Repackaged upstream source, therefore adding .deb1 to the version number.

 -- Enrico Zini <enrico@debian.org>  Sat, 19 Jul 2008 18:04:08 +0100

openoffice.org-thesaurus-it (0+20050726) unstable; urgency=low

  * New upstream version.  Closes: #329973.
  * Repackaged for OpenOffice.org 2.0.
     - Doesn't need thescoder anymore.  Closes: #323408.

 -- Enrico Zini <enrico@debian.org>  Mon, 24 Oct 2005 15:55:55 +0200

openoffice.org-thesaurus-it (0+20050108-1) unstable; urgency=low

  * New upstream version
  * Acknowledging NMU from Steve Langasek.  Closes: #289622.
    Thanks Steve!
  * Included a short history of the thesaurs and its project logo

 -- Enrico Zini <enrico@debian.org>  Thu,  3 Mar 2005 18:38:37 +0100

openoffice.org-thesaurus-it (0+20041114.2-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix.
  * Make this thesaurus package arch: all instead of arch: any, to avoid
    building uninstallable packages for architectures that have no
    openoffice.  Closes: #289622.

 -- Steve Langasek <vorlon@debian.org>  Thu, 17 Feb 2005 12:38:24 -0800

openoffice.org-thesaurus-it (0+20041114.2) unstable; urgency=high

  * High-urgency upload for sarge-targetted RC bugfix.
  * Make openoffice.org a depends instead of a suggests, since this
    thesaurus is not actually usable without it; and kill off the
    duplicate Depends: line in the control file.  (Closes: #289623)
    Credits go to Réné Engelhard and Steve Langasek.

 -- Enrico Zini <enrico@debian.org>  Sun, 23 Jan 2005 16:08:04 +0800

openoffice.org-thesaurus-it (0+20041114.1) unstable; urgency=low

  * Added postrm script to invoke /usr/sbin/update-openoffice-dicts.
    Closes: bug#286313.
  * Removed the precompiled datafiles; added the thescoder compiler and build
    the datafile at package build time.  Closes: bug#286314.
  * Packaging improvements after a quick read at
    http://dict-common.alioth.debian.org/dsdt-policy.html

 -- Enrico Zini <enrico@debian.org>  Sat, 25 Dec 2004 02:16:31 +0800

openoffice.org-thesaurus-it (0+20041114-1) unstable; urgency=low

  * Initial release.

 -- Enrico Zini <enrico@debian.org>  Tue, 30 Nov 2004 13:09:37 +0100
