=== debian/control ===
Source: mythes-it
Section: text
Priority: optional
Maintainer: Enrico Zini <enrico@debian.org>
Build-Depends: debhelper (>= 5.0.0), cdbs
Build-Depends-Indep: libmythes-dev
Standards-Version: 3.8.0.0
Vcs-Git: git://git.debian.org/git/collab-maint/mythes-it.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mythes-it.git

Package: mythes-it
Architecture: all
Provides: mythes-thesaurus, mythes-thesaurus-it
Depends: openoffice.org-core (>= 1.9) | libreoffice-core
Conflicts: openoffice.org (<< 1.9)
Breaks:    openoffice.org-thesaurus-it (<< 1:0)
Replaces:  openoffice.org-thesaurus-it (<< 1:0)
Homepage: http://linguistico.sourceforge.net/wiki/doku.php?id=thesaurus_italiano
Description: Italian Thesaurus for OpenOffice.org 2
 This package contains an Italian thesaurus for use with the
 OpenOffice.org 2 office suite.
 .
 The thesaurus data in this package has been created from scratch
 and reviewed by a network of Italian high school students, teachers
 and volunteers.
